• Resolved nick

    (@nikosff)


    Hi there, after an update on blockstrap theme and this plugin, i am getting this fatal error:

    [07-Feb-2024 15:08:47 UTC] PHP Warning: require(/home/path/domain.gr/wp-content/plugins/blockstrap-page-builder-blocks/vendor/composer/platform_check.php): failed to open stream: No such file or directory in /home/path/domain.gr/wp-content/plugins/blockstrap-page-builder-blocks/vendor/composer/autoload_real.php on line 25
    [07-Feb-2024 15:08:47 UTC] PHP Fatal error: require(): Failed opening required ‘/home/path/domain.gr/wp-content/plugins/blockstrap-page-builder-blocks/vendor/composer/platform_check.php’ (include_path=’.:/opt/alt/php74/usr/share/pear’) in /home/path/domain.gr/wp-content/plugins/blockstrap-page-builder-blocks/vendor/composer/autoload_real.php on line 25

    It’s a php-version related thing or something else that someone already solved?

Viewing 7 replies - 1 through 7 (of 7 total)
  • Thank you for reporting! We are checking into it!

    Plugin Contributor Paolo

    (@paoltaia)

    Hi, please revert to previous version while we fix the bug and release an update, probably tomorrow.
    Thanks for your patience,

    Plugin Author Stiofan

    (@stiofansisland)

    Hi @nikosff,

    We have released an update to fix this, thanks for reporting.

    Stiofan

    Thread Starter nick

    (@nikosff)

    Hi,

    Thank you for your support.
    Indeed, tried to update to v0.1.10 and the error is gone.

    The page is broken though. (Of course with the plugin activated).
    No error in error.log

    You can see the image in this link (image uploaded to imgbb.com)
    https://ibb.co/G9xFqbn

    • This reply was modified 2 months, 2 weeks ago by nick.
    Plugin Author Stiofan

    (@stiofansisland)

    Can you link me to your site? I can’t re-produce the broken CSS.
    2 settings to check:
    GeoDirectory > Settings > General > Developer > Default Design Style. (make sure that is set to bootstrap)

    WP Settings > AyeCode UI. Make sure that is set to v5 and everything is set to default (not disabled)

    Thanks,

    Stiofan

    Thread Starter nick

    (@nikosff)

    Hi Stiofan,

    Good news.
    There wasn’t any customization/difference in the settings.
    I changed the active theme from “Directory” to “BlockStrap” and everything looked fine. Changed again back to my preferred theme “Directory” and now everything looks fine.

    Question.
    This is a chance for me to ask in which theme the “Directory” is dependent to? I have “Directory” activated, and “BlockStrap” and “Directory Starter” installed and inactive. I remember that there is a dependency in between these themes.

    My issue is resolved, thank you

    Plugin Contributor Paolo

    (@paoltaia)

    Directory is a child theme of Blockstrap. No need for the directory starter.

    Let me know if you have other questions.

    Thanks,

Viewing 7 replies - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.